package cn.iselab.mooctest.user.service;

import cn.iselab.mooctest.user.model.UserWechat;

/**
 * @Author ROKG
 * @Description
 * @Date: Created in 上午11:15 2018/4/17
 * @Modified By:
 */
public interface WechatService {

    UserWechat findByOpenId(String openId);

    UserWechat findByUnionId(String unionId);

    UserWechat findByUserId(Long userId);

    void save(UserWechat wechat);

    void update(UserWechat wechat);
}
